## python-inotify 0.2.10

=== debian/changelog ===
python-inotify (0.2.10-5) unstable; urgency=medium

  * Replace removed assertEquals with assertEqual (Closes: #1058339)

 -- Bastian Germann <bage@debian.org>  Tue, 12 Dec 2023 11:29:37 +0100

python-inotify (0.2.10-4) unstable; urgency=medium

  * Team upload.
  * Rerun flaky tests multiple times (Closes: #1030493)
  * Bump Standards-Version to 4.6.2

 -- Timo Röhling <roehling@debian.org>  Mon, 06 Feb 2023 17:14:56 +0100

python-inotify (0.2.10-3) unstable; urgency=medium

  * Team upload.
  * Remove nose depend (not needed)
  * Remove non-existing Suggests

 -- Timo Röhling <roehling@debian.org>  Thu, 15 Dec 2022 12:04:53 +0100

python-inotify (0.2.10-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload.

 -- Boyuan Yang <byang@debian.org>  Tue, 12 Jul 2022 16:37:09 -0400

python-inotify (0.2.10-1) unstable; urgency=medium

  * Initial release (Closes: #1004388)

 -- Bastian Germann <bage@debian.org>  Wed, 06 Jul 2022 18:01:59 +0200
