=== debian/control ===
Source: python-inotify
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Bastian Germann <bage@debian.org>
Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools, python3-all:any,
 python3-pytest <!nocheck>, python3-pytest-rerunfailures <!nocheck>
Standards-Version: 4.6.2
Homepage: https://github.com/dsoprea/PyInotify
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-inotify
Vcs-Git: https://salsa.debian.org/python-team/packages/python-inotify.git
Rules-Requires-Root: no

Package: python3-inotify
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: inotify generator library for Python 3
 inotify* functionality is available from the Linux kernel and allows you to
 register one or more directories for watching, and to simply block and wait for
 notification events. This library is designed to act as a generator. All you
 have to do is loop, and you'll see one event at a time and block in-between.
