=== debian/watch ===
version=4
https://github.com/dsoprea/PyInotify/tags (?:.*?/)?(\d[\d\.]*)\.tar\.gz
